Support » Plugin: Elementor Blocks for Gutenberg » Absolutely Essential

  • This plugin is absolutely essential to have, as it permits the use of Gutenberg while maintaining the Elementor styling and design flexibility.

    When other plugins are not fully integrated with Elementor, it permits the use of Elementor blocks one what is a standard WordPress page. My use case: membership plugins.

    Please ensure compatibility with WordPress 5.5

    Thank you Elementor

    • This topic was modified 1 year, 10 months ago by philrp.
    • This topic was modified 1 year, 10 months ago by philrp.
  • The topic ‘Absolutely Essential’ is closed to new replies.